html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,main {margin:0;padding:0;border:0;font-size:100%;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {display:block;}
body {font-family:Verdana,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;line-height:1;}
ol,ul {list-style:none;}
blockquote,q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}
table {border-collapse:collapse;border-spacing:0;}
wbr:after {content:"\00200B";}

/*	TBS reset
============================== */
.alt {position:absolute;top:-5000px;left:-9999px;}
.clearfix:after {content:"";clear:both;display:block;}
.hide-txt {text-indent:110%;white-space:nowrap;overflow:hidden;}
.fp-causion {display:none;}
.nocontxt {-webkit-touch-callout: none;-webkit-user-select: none;user-select: none;-webkit-user-drag:none;}
.nocontxt img {pointer-events: none;}
@media all and (min-width:768px) {
.alt-pc {position:absolute;top:-5000px;left:-9999px;}
.clearfix-pc:after {content:"";clear:both;display:block;}
.hide-txt-pc {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
@media all and (max-width:767px) {
.alt-smp {position:absolute;top:-5000px;left:-9999px;}
.clearfix-smp:after {content:"";clear:both;display:block;}
.hide-txt-smp {text-indent:110%;white-space:nowrap;overflow:hidden;}
}
div.embed-tbsplayer {
background-color:#000;
position:relative;
height:0;
padding-top:56.25%;
}
div.embed-tbsplayer .tbs-player {
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
}
div.embed-tbsplayer-audio {
background-color:#fff;
}
div.embed-tbsplayer-audio .tbs-player {
height:46px;
}
div.lbx-overlay {
z-index:10000;position:absolute;background-color:#000;width:100%;height:100%;left:0;top:0;right:0;bottom:0;opacity:0.9;
}

/* ============================
	common css
============================ */

/*  General
=============================================== */

@font-face {
	font-family: noto-sans-cjk-jp,sans-serif;
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: noto-sans-cjk-jp,sans-serif;
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: noto-sans-cjk-jp, sans-serif;
	font-weight: 700;
	font-style: normal;
}

body { background-color:#f9f9fc; }
#con-body { font-family:noto-sans-cjk-jp, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; font-feature-settings: "palt"; color:#333; text-align:center; }
#con-body a { color:#0050FF; }

.cover { background:url(/img/cover.gif); display:block; width:100%; height:100%; }

.lazy { display:block; position:relative; }

#container { background-color:#fff; }

#pagebody { width:980px; margin:auto; }

@media all and (max-width: 767px) {

#pagebody { width:100%; }

}


/*  General Parts
=============================================== */

.bold { font-weight:700; }

.cover { background:url(/img/cover.gif); display:block; width:100%; height:100%; }

.lazy { display:block; position:relative; }


/* font style
-------------------------------- */

.txtss { font-size:70%; }
.txts { font-size:80%; }
.txtb { font-size:120%; }
.txtbb { font-size:160%; }
.txtbbb { font-size:200%; }

.txt-center { display:block; text-align:center; }
.txt-right { text-align:right; }

.blue { color:#0050FF; }


/* br point
-------------------------------- */

.br-pc { display:block; }
.br-smp { display:none; }

@media all and (max-width: 767px) {

.br-pc { display:none; }
.br-smp { display:block; }

}


/* word br
-------------------------------- */

.wbr { display:inline-block; }


/* youtube
-------------------------------- */

.mov_yt { width:100%; margin:0 0 20px 0; }
.mov_yt_inner { position:relative; width:auto; height:0; padding-top:56.25%; }
.mov_yt_inner iframe { position:absolute; left:0; top:0; width:100%; height:100%; }

/* Header
=================================== */

#header-area { display:flex; justify-content:center; align-items:center; width:100%; height:300px; margin-bottom:20px; background:url(../img/common/header_bg.png) center center repeat; background-size:33% auto; }
#logo-area { width:419px; }
#logo { position:relative; width:100%; height:0; padding-top:42.72%; }
#logo a { position:absolute; display:block; left:0; top:0; width:100%; height:100%; background:url(../img/common/logo.png) center center no-repeat; background-size:cover; text-indent:-9999px; }


/* ------------ Media Queries ------------ */

@media all and (max-width: 767px) {

#header-area { height:40.0vw; background-size:50% auto; }
#logo-area { width:60%; }

}

/* Main
=================================== */

#mainttl { clear:both; padding:20px 0; font-size:250%; line-height:140%; }

#breadcrumb { float:right; /* for space */ font-size:0; }
#breadcrumb li { display:inline-block; margin-left:0.5em; vertical-align:middle; /* for space */ font-size:1rem; }
#breadcrumb li:after { margin-left:0.5em; content:">"; }
#breadcrumb li:last-child:after { margin-left:0; content:""; }
@media (hover: hover) { #breadcrumb li a:hover { text-decoration:none; } }

/* ---- Media Queries ---- */

@media all and (max-width: 767px) {

#mainttl { padding:10px 0; font-size:190%; }

#breadcrumb { margin-right:10px; }
#breadcrumb li { /* for space */ font-size:0.8rem; }

}

/* box
-------------------------------- */

#main .box { margin-bottom:40px; border-top:#E5E6E9 1px solid; }
#main .box .subttl { padding:20px 0; font-size:200%; line-height:140%; }
#main .box .box-body { padding:30px; background-color:#f5f5fa; }

/* ---- Media Queries ---- */

@media all and (max-width: 767px) {

#main .box { margin-bottom:20px;  }
#main .box .subttl { font-size:140%; }
#main .box .box-body { padding:5%; }

}


/* doc-faq-link
=================================== */

#doc-inq-link { display:flex; justify-content:center; margin-bottom:40px; padding:20px 10px; box-sizing:border-box; background-color:#f5f5fa; }
.doc-inq-link-item { width:460px; margin:0 10px; padding:20px 10px; box-sizing:border-box; background-color:#fff; border-radius:10px; }
.doc-inq-link-item .ttl { margin-bottom:15px; font-size:140%; }
.doc-inq-link-item .txt { margin-bottom:15px; font-size:95%; line-height:140%; }
.doc-inq-link-item .btn { display:inline-block; width:14.0em; padding:10px 0; font-size:110%; }
.doc-inq-link-item .btn a { display:block; position:relative; width:100%; height:100%; padding:1.2em 1.2em 1.2em 0.2em; box-sizing:border-box; border-radius:1000px; color:#fff!important; text-decoration:none; font-weight:bold; }
.doc-inq-link-item .btn a::before { display:inline-block; content:""; width:1.0em; height:1.0em; margin:0 0.2em -0.1em 0; background-position:center center; background-repeat:no-repeat; background-size:contain; /* hover */ transition:opacity 0.2s ease-out; }
.doc-inq-link-item .btn a::after { position:absolute; top:1.3em; right:0.8em; display:inline-block; content:""; width:0.8em; height:0.8em; background:url(../img/common/arrow_w.png) center center no-repeat; background-size:contain; /* hover */ transition:opacity 0.2s ease-out; }
@media (hover: hover) { .doc-inq-link-item .btn a:hover { opacity:0.7; } }
#doc-link .btn a { background-color:#FF3C1E; }
#doc-link .btn a::before { background-image:url(../img/common/icon_dl.png); }
#inq-link .btn a { background-color:#0050FF; }
#inq-link .btn a::before { background-image:url(../img/common/icon_inquiry.png); }

#faq-link { margin-bottom:40px; }
#faq-link .btn { display:inline-block; width:20.0em; }
#faq-link .btn a { display:block; position:relative; width:100%; height:100%; padding:1.1em 1.1em 1.1em 0.3em; box-sizing:border-box; background-color:#fff; border:#0050FF 2px solid; border-radius:1000px; color:#0050FF; text-decoration:none; font-weight:bold; }
#faq-link .btn a::after { position:absolute; top:1.25em; right:1.3em; display:inline-block; content:""; width:0.8em; height:0.8em; background:url(../img/common/arrow_b.png) center center no-repeat; background-size:contain; /* hover */ transition:opacity 0.2s ease-out; }
@media (hover: hover) { #faq-link .btn a:hover { opacity:0.7; } }


/* ---- Media Queries ---- */

@media all and (max-width: 767px) {

#doc-inq-link { display:block; justify-content:center; margin:0 10px 20px 10px; padding:3%; box-sizing:border-box; background-color:#f5f5fa; }
.doc-inq-link-item { width:100%; margin:0; padding:4%; }
#doc-link { margin-bottom:3%; }
.doc-inq-link-item .ttl { margin-bottom:10px; font-size:130%; }
.doc-inq-link-item .txt { margin-bottom:10px; font-size:90%; }
.doc-inq-link-item .btn { padding:0; }

#faq-link { margin-bottom:20px; }
#faq-link .btn { width:17.0em; }

}

/* Footer
=================================== */

#footer { background-color:#f9f9fc; padding:40px; }
.copyright { font-size:90%; line-height:140%; color:#81899C; }

/* ---- Media Queries ---- */

@media all and (max-width: 767px) {

#footer { padding:20px 20px 140px 20px; }
.copyright { font-size:80%; }

}


/* btn-inquiry
-------------------------------- */

#btn-inquiry { position:fixed; z-index:1000; bottom:0; right:0; padding:0 20px 20px 0; box-sizing:border-box; }
#btn-inquiry a { display:flex; justify-content:center; align-items:center; flex-direction:column; width:8.0em; height:8.0em; border-radius:1000px; background-color:#0050FF; color:#fff; font-weight:bold; text-decoration:none; outline:none; /* hover */ transition:opacity 0.2s ease-out; }
@media (hover: hover) { #btn-inquiry a:hover { opacity:0.7; } }
#btn-inquiry a::after { display:block; content:""; width:1.5em; height:1.5em; margin-top:0.5em; background:url(../img/common/icon_inquiry.png) center center no-repeat; background-size:100% auto; }

/* ------------ Media Queries ------------ */

@media all and (max-width: 767px) {

#btn-inquiry { width:100%; padding:0 6px 70px 6px; }
#btn-inquiry a { display:block; width:100%; height:auto; padding:0.8em; box-sizing:border-box; font-size:100%; border-radius:0.5em; }
#btn-inquiry a::after { display:inline-block; vertical-align:bottom; width:1.0em; height:1.0em; margin:0 0 -0.05em 0.3em; }

}


/* other-link
-------------------------------- */

#other-link { display:flex; border-top:#E5E6E9 1px solid; border-bottom:#E5E6E9 1px solid; margin-bottom:40px; padding:40px 3%; box-sizing:border-box; }

#ot-link-waku { width:50%; }
#ot-link-waku .sub-txt { margin-bottom:30px; font-size:120%; font-weight:bold; }
#ot-link-waku .btn { width:60%; margin:auto; }
#ot-link-waku .btn p { position:relative; width:100%; height:0; padding-top:20.244328%; }
#ot-link-waku .btn p a { position:absolute; display:block; left:0; top:0; width:100%; height:100%; background:url(../img/common/btn_waku.png) center center no-repeat; background-size:cover; text-indent:-9999px; /* hover */ transition:opacity 0.2s ease-out; }
@media (hover: hover) { #ot-link-waku .btn p a:hover { opacity:0.7; } }

#ot-link-sales { width:50%; text-align:center; background-color:#FFF; line-height:160%; }
#ot-link-sales .btn a { display:block; position:relative; top:0; width:350px; margin:0 auto; padding:0.8em 0; background-color:#FFF; border:3px solid #0050FF; border-radius:10px; box-shadow:rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; font-size:140%; letter-spacing:0.06em; transition:0.3s; color:#0050FF; font-weight:bold; text-decoration:none; }
#ot-link-sales .btn a .en { display:block; font-size:60%; margin-top:8px; }
@media (hover: hover) { #ot-link-sales .btn a:hover { text-decoration:none; background-color:#0050FF; color:#FFF; } }
@media (hover: hover) { #ot-link-sales .btn a .en:hover { color:#FFF; } }
#ot-link-sales .sub-txt { display:flex; justify-content:center; align-items:center; text-align:center; font-size:120%; font-weight:500; width:280px; margin:0 auto 20px; position:relative; color:#0050FF; }
#ot-link-sales .sub-txt::before,
#ot-link-sales .sub-txt::after { content:''; width:3px; height:25px; background-color:#0050FF; position:absolute; bottom:-6px; }
#ot-link-sales .sub-txt::before { margin-right:20px; transform:rotate(-35deg); left:0; }
#ot-link-sales .sub-txt::after { margin-left:20px; transform:rotate(35deg); right:0; }

/* ---- Media Queries ---- */

@media all and (max-width:767px) {

#other-link { display:block; width:96%; margin:0 2% 20px 2%; padding:20px 0; }

#ot-link-waku { width:100%; margin-bottom:20px; }
#ot-link-waku .sub-txt { margin-bottom:20px; font-size:110%; }
#ot-link-waku .btn { width:50%; }

#ot-link-sales { width:100%; }
#ot-link-sales .btn { width:90%; margin:0 auto; }
#ot-link-sales .btn a { width:100%; font-size:120%; letter-spacing:0.06em; }
#ot-link-sales .btn a .en { font-size:60%; margin-top:5px; }

#ot-link-sales .sub-txt { width:70%; font-size:120%; font-weight:bold; margin:0 auto 15px; }
#ot-link-sales .sub-txt::before,
#ot-link-sales .sub-txt::after { width:2px; height:20px; bottom:-4px; }
#ot-link-sales .sub-txt::before { margin-right:0px; transform:rotate(-30deg); left:0; }
#ot-link-sales .sub-txt::after { margin-left:0px; transform:rotate(30deg); right:0; }

}

@media all and (max-width:374px) {

#ot-link-sales .sub-txt { font-size:100%; }

}

/* related-link
-------------------------------- */

#related-link { margin-bottom:40px; }
#related-link .ttl { margin-bottom:20px; font-size:140%; }

#related-link-list { display:flex; padding:30px 10px; box-sizing:border-box; background-color:#f5f5fa; }
#related-link-list li { width:460px; margin:0 10px; }
#related-link-list li p { position:relative; width:100%; height:0; padding-top:26%; }
#related-link-list li p a { position:absolute; display:block; left:0; top:0; width:100%; height:100%; border-radius:10px; background-color:#fff; background-position:center center; background-repeat:no-repeat; text-indent:-9999px; /* hover */ transition:opacity 0.2s ease-out; }
@media (hover: hover) { #related-link-list li p a:hover { opacity:0.5; } }
#rl-link-tver p a { background-image:url(../img/common/logo_tver.png); background-size:auto 50%; }
#rl-link-tbsfree p a { background-image:url(../img/common/logo_tbsfree.png); background-size:auto 40%; }

/* ---- Media Queries ---- */

@media all and (max-width: 767px) {

#related-link { margin:0 10px 20px 10px; }
#related-link .ttl { margin-bottom:15px; font-size:130%; }
#related-link-list { padding:3.0vw 2%; }
#related-link-list li { width:48%; margin:0 1%; }
#related-link-list li p { padding-top:33%; }

}


/*eof*/
